/* CSS Document */

@font-face {
    font-family: 'cacfonte';
    src: url('cac_champagne-webfont.eot');
    src: url('cac_champagne-webfont.eot?#iefix') format('embedded-opentype'),
         url('cac_champagne-webfont.woff') format('woff'),
         url('cac_champagne-webfont.ttf') format('truetype'),
         url('cac_champagne-webfont.svg#cac_champagneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    color: black; 
    /*background-color: #FF4255; */
    background-color: #5c0101; 
    font-size: 100.01%;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 1em;
    min-width: 1300px; /* largeur minimale qui empêche des sauts à la 
               ligne et des erreurs d'affichage avec les navigateurs modernes */
    /* background-image: url('/img40/deco/bgsnow.gif'); */
    background-repeat: repeat;    
  }


  a:link { text-decoration:none;  color: #FDFDC7;
  border-bottom: 1px dashed #FDFDC7;}
  a:visited { text-decoration:line-through; color: #FFFFFF;}
  a:hover { text-decoration:underline; color: #FFFFFF; }
  a:active { text-decoration:underline; color: #FFFFFF;}

  h1 {
    font-size: 1.5em;
    margin: 0 0 0.3em;
    /* padding: 0.2em; */
    text-align: center;
   /* background-color: #fed; 
    border: 2px ridge silver; */
  }


ul.context2 > li {
  font-size: 1.55em;
 /* margin-top: -25px; */
}

  ul#menu {
    font-size: 1.4em;
    float: left;  width: 15.8em; 
    margin-left: 0;
    margin-top: 0;
    margin-right: 0.4em;
    padding: 0;
    border: 1px dashed silver; 
  }
  ul#liendanstext {
    font-size: 0.83em;
    width: 33em; 
    margin: 0 0 1.2em; padding: 0;
    border: 1px dashed silver; 
  }
  ul#menu li, ul#liendanstext li {
    list-style: none;
    margin: 0; padding: 0.5em;
  }
  ul#menu a, ul#liendanstext a {
    display: block;
    padding: 0.2em;
    font-weight: bold;
  }
  ul#menu a:link, ul#liendanstext a:link {
   /* color: black; background-color: #eee; */
   color: #5c0101; background-color: #FDFDC7;
  }
  ul#menu a:visited, ul#liendanstext a:visited {
   /* color: #666; background-color: #eee;*/
    color: #5c0101; background-color: #FDFDC7;
  }
  ul#menu a:hover, ul#liendanstext a:hover {
    color: black; background-color: white;
  }
  ul#menu a:active, ul#liendanstext a:active {
    color: white; background-color: gray;
  }

  .textepagecontact,
  #table15 > tbody > tr > td > div > div > div > p { 
    color: #5c0101;
    font-weight: bold;
    font-size: 16px;
  }

  .right-contact {
    margin-left: 500px;
    margin-top: 0px;
  }

  div#info {
    font-size: 1.7em;
    float: right;  width: 13.7em; 
    margin: 0 0 1.1em; padding: 6px;
    background-color: #FDFDC7; border: 1px dashed silver; 
    color: #5C0101; font-weight: bold;
    text-align: justify;
  }
  div#info h2 {
    font-size: 1.33em;
    margin: 0.2em 0.5em;
    color: #5C0101;
  }
  div#info p {
    font-size: 1.3em;
    margin: 0.5em;
    text-align: justify;
  }


  div#contenu {
    margin-top: 0;
    /*margin-right: 12em;*/
    margin-bottom: 1em;
    /*margin-left: 16em;*/
    margin-right: 23em;
    margin-left: 22em;
    padding: 0 1em;
    /*border: 1px dashed silver;*/
  }
  * html div#contenu {
    height: 1em;  /* contre la bogue des 3 pixels avec Internet Explorer y compris la version 6 */
  }
  div#contenu h2 {
    color: #FDFDC7;
    text-align: center;
    font-size: 5.7em;
    margin: 0.2em 0;
    font-family: cacfonte,Helvetica,Arial;
  }

  div#contenu h3 {
    color: #FDFDC7;
    text-align: center;
    font-size: 3.9em;
    margin: 0.2em 0;
    font-family: cacfonte,Helvetica,Arial;
  }
  
  div#contenu p {
    font-size: 2.15em;
    margin: 1em 5px;
  }
 .context1 {
    color: #FDFDC7;
    font-family: Times New Roman,Arial,sans-serif;
 }
 .context2, li {
    color: #FDFDC7;
    text-align: justify;
 }
 
 .context3 {
    color: #000C66;
    text-align: justify;
    font-weight: bold;
    font-style: italic;
    font-family: Sans-serif;
 }

  .portee {
   color: #FDFDC7;
   }
   
  .cacfont {
    font-family: cacfonte, Helvetica, Arial;
  }

  p#pied {
    clear: both;
    font-size: 0.9em;
    margin: 0; padding: 0.1em;
    text-align: center;
    background-color: #fed; border: 1px solid silver;
  }

#table15 {
  background-color: #184A18;
  }

#table15 > tbody > tr > td > div > div > form > input {
   font-size:16px;
}  


.carrecontact {  
  border-width:medium; border-color:#5C0101; border-style:dotted;
}

.list-chats tr {
  font-size: 1.7em;
}

.portee table.context2 tr{
  font-size: 1.05em;
}

.list-news {
  font-size: 1.8em;
}


.selected_flags {
    display:inline-block;
  }